<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<title>Hue</title>
	<link rel="icon" type="image/png" href=".\source\Hue.png">
</head>
<body style="background-color: rgb(129, 192, 215);">
	<h1 style="font-size: 20;" align="center">HUE</h1>
	<h4 style="font-size: 12;" align="center">a palette generator</h4>
	<div class="flex items-center justify-center overflow-x-clip" style="min-height: calc(100vh - 72px);">
	<div class="relative group flex flex-col gap-4 md:gap-8 max-w-md mt-8 md:mt-28">
		<div class="dropzone-enabled"></div>
		<div class="w-full flex flex-col sm:justify-center sm:items-center sm:gap-8 sm:pt-36 sm:pb-16 rounded-4xl bg-white shadow-2xl">
			<button type="button" class="!border !border-transparent rounded-full font-bold transition ease-in-out text-center font-body no-underline hover:no-underline inline-flex items-center justify-center text-2xl px-8 py-2.5 text-white !bg-primary hover:!bg-primary-hover active:!bg-primary-hover active:scale-[0.98] focus:outline-none focus-visible:outline-none focus:ring-none focus-visible:ring focus-visible:ring-offset-2 focus-visible:ring-primary-hover">Upload Image</button>
			<div class="hidden sm:flex flex-col gap-1.5">
				<p class="m-0 font-bold text-xl text-typo-secondary">or drop a file,</p>
				<span class="text-xs text-typo-secondary text-center">paste image or <a href="#" class="text-typo-secondary select-photo-url-btn underline">URL</a>
				  </span>
			</div>
		</div>
	</div>	
</body>
<footer class="site-footer">
	<div class="container">
	  <div class="row">
		<div class="col-sm-12 col-md-6"><p>Webpage created by Cohort - 4 members | Tara Ann, Lavanya, Sindhu, Sumitha</p>
</div></div></div></footer>